cmake_minimum_required(VERSION 3.5)

project(clients)

# Set C++ standard
set(CMAKE_CXX_STANDARD 11)
set(CMAKE_CXX_STANDARD_REQUIRED True)

include_directories(lib)

set(SOURCES
	src/main.cpp
)

add_executable(clients ${SOURCES})


set(EXECUTABLE_OUTPUT_PATH ${PROJECT_SOURCE_DIR}/build)
